[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TMSSQLConnectionDef.DefaultLibraryName

Default name of the MSSQL client library

## Declaration

Source position: mssqlconn.pp line 153

`class function TMSSQLConnectionDef.DefaultLibraryName: string; override;`

## Function result

The library name

## Description

DefaultLibraryName returns the library name to use when loading the MSSQL client library.